Panel sterowania NVIDIA

Zapraszamy do korzystania z Panelu sterowania NVIDIA. Panel służy do dokonywania zmian konfiguracji sprzętu NVIDIA.

Panel sterowania NVIDIA pozwala na kontrolę ustawień sterowników graficznych NVIDIA oraz innych programów narzędziowych NVIDIA zainstalowanych w systemie.

Aby uzyskać szczegółowe informacje na temat systemu pomocy Panelu sterowania NVIDIA, patrz Pomoc — informacje.

©2005, 2006 NVIDIA Corporation. All rights reserved. Control Panel


Pomoc — informacje

System pomocy ułatwi rozpoczęcie korzystania z panelu sterowania NVIDIA. Zawiera omówienie ogólne oraz opis czynności wykonywania typowych zadań i konfigurowania sprzętu NVIDIA. Opisano tutaj sposób korzystania z panelu sterowania NVIDIA za pomocą poleceń menu i poruszanie się po programie. Wiele typowych zadań można również wykonywać, korzystając ze skrótów klawiaturowych i przycisków na ekranie.

Ten dokument podzielony jest na następujące rozdziały:

  • Wprowadzenie. Zawiera ogólne informacje na temat Panelu sterowania NVIDIA, w tym wyjaśnienie ważnych pojęć, opis wymagań systemowych oraz listę skrótów klawiaturowych dostępnych w aplikacji Panel sterowania NVIDIA.

  • Składniki panelu sterowania. W tym rozdziale zostały opisane różne elementy interfejsu użytkownika panelu sterowania.


Wprowadzenie

Panel sterowania NVIDIA służy do dokonywania zmian konfiguracji sprzętu NVIDIA.

W tym rozdziale opisano:

  • Wymagania systemowe. Minimalne i zalecane wymagania systemowe oprogramowania Panelu sterowania NVIDIA.

  • Wymagania systemowe technologii NVIDIA SLI.

Powiązane tematy

  • Panel sterowania NVIDIA


Wymagania systemowe

Minimalne wymagania Panelu sterowania NVIDIA:

  • System operacyjny Microsoft Windows XP lub Microsoft Windows Vista

  • procesor 600 MHz, na przykład Intel Pentium III, AMD Athlon lub równoważny

  • 128 MB pamięci RAM

  • 2 GB wolnego miejsca na twardym dysku

Aby zoptymalizować wydajność panelu sterowania, zalecane są następujące wymagania systemowe:

  • procesor 1,5 GHz, np. Intel Pentium 4, AMD Athlon XP 1500+ lub równoważny

  • 256 MB pamięci RAM

  • połączenie z Internetem

Powiązane tematy

  • Wprowadzenie

  • Wymagania systemowe technologii NVIDIA SLI


Wymagania systemowe technologii NVIDIA SLI (dla użytkowników zaawansowanych)

Zaawansowani użytkownicy, którzy pragną korzystać z technologii SLI, powinni dysponować systemem składającym się z następujących składników:

  • Płyta główna obsługująca technologię SLI oraz obsługująca chipset PCI Express i podwójne złącza x16 dla dwóch kart graficznych NVIDIA PCI Express.

  • Dwie karty graficzne NVIDIA PCI Express

Technologia NVIDIA SLI wymaga dwóch kart graficznych NVIDIA PCI Express obsługujących technologię SLI. Ponadto:

  • Obie karty muszą być identyczne pod względem procesora graficznego i konfiguracji pamięci.

  • Firma NVIDIA zaleca, aby obie karty były tej samej marki.

  • Jedno złącze NVIDIA SLI

Złącze SLI łączy dwie karty graficzne NVIDIA PCI Express.

Aby uzyskać więcej informacji na temat technologii NVIDIA SLI i aktualną listę zgodnego z nią sprzętu i oprogramowania, należy odwiedzić witrynę www.SLIZone.com.

Powiązane tematy

Wymagania systemowe


Uzyskiwanie pomocy

W tym rozdziale opisano sposoby uzyskiwania pomocy podczas korzystania z Panelu sterowania NVIDIA.

  • Dostęp do pomocy online. Dowiedz się, jak korzystać z pomocy online.

  • Informacje o systemie. Dowiedz się, w jaki sposób przeglądać szczegółowe informacje na temat tego programu i sprzętu NVIDIA.

  • Drukowanie tematu pomocy. Opis sposobu drukowania tematu pomocy w celu czytania go bez korzystania z komputera.

  • Uzyskiwanie pomocy technicznej. Dowiedz się, jak przejść do internetowej witryny pomocy technicznej firmy NVIDIA.

Powiązane tematy

  • Panel sterowania NVIDIA


Dostęp do pomocy online

Z pomocy online Panelu sterowania NVIDIA można skorzystać na kilka sposobów.

  • Naciśnij klawisz F1 na klawiaturze.

  • Wybierz polecenie Pomoc na pasku menu Panelu sterowania NVIDIA, a następnie wybierz polecenie Panel sterowania NVIDIA — Pomoc.

  • Aby uzyskać dostęp do tematów Pomocy z paska eksploratora:

    1. Jeżeli menu Pomoc nie jest rozwinięte, kliknij polecenie Pomoc w podrzędnym obszarze zadań interfejsu Panelu sterowania NVIDIA.

    2. Wybierz jedną z poniższych opcji w zależności od zadania, które ma być wykonane.

      • Spis treści otwiera spis treści Pomocy.

      • Szukaj umożliwia wyszukanie wpisanego tekstu.

      • Indeks pozwala wybrać wpis indeksu w celu uzyskania dostępu do powiązanych informacji.

      • Skontaktuj się z firmą NVIDIA odsyła do witryny internetowej firmy NVIDIA, w której można wpisać pytania i komentarze na temat korzystania z Panelu sterowania NVIDIA.

Powiązane tematy

    • Uzyskiwanie informacji o programie i komputerze

    • Drukowanie tematu pomocy

    • Uzyskiwanie pomocy technicznej


Uzyskiwanie informacji o programie i komputerze

Można sprawdzić numer wersji Panelu sterowania NVIDIA oraz uzyskać szczegółowe informacje o sprzęcie NVIDIA.

  • Aby uzyskać informacje o Panelu sterowania NVIDIA, wybierz polecenie Panel sterowania NVIDIA — informacje w menu Pomoc.

  • Aby uzyskać informacje o komputerze, karcie graficznej i jej sterowniku, wybierz polecenie Informacje o systemie w menu Pomoc.

Powiązane tematy

      • Dostęp do pomocy online

      • Drukowanie tematu pomocy

      • Uzyskiwanie pomocy technicznej


Drukowanie tematu pomocy

  1. Znajdź i wyświetl żądany temat pomocy.

  2. Kliknij prawym przyciskiem myszy w obszarze prawego okienka i z menu podręcznego wybierz polecenie Drukuj.

  3. Wybierz opcje drukowania w oknie dialogowym Drukuj i kliknij przycisk OK.

Powiązane tematy

      • Dostęp do pomocy online

      • Uzyskiwanie informacji o programie i komputerze

      • Uzyskiwanie pomocy technicznej


Uzyskiwanie pomocy technicznej

Pomoc techniczną można uzyskać w następujący sposób:

  • Na pasku eksploratora panelu sterowania NVIDIA Control Panel w rozwiniętej części Pomoc kliknij Kontakt z firmą NVIDIA lub

  • Przejdź do witryny internetowej pomocy technicznej firmy NVIDIA: http://www.nvidia.com/page/support.html.

Powiązane tematy

  • Dostęp do pomocy online

  • Uzyskiwanie informacji o programie i komputerze

  • Drukowanie tematu pomocy


Składniki interfejsu Panelu sterowania NVIDIA

Interfejs użytkownika panelu sterowania NVIDIA Control Panel podzielony jest na następujące główne obszary:pasek menu,obszar panelu sterownia Kategorie, i pasek eksploratora, opisane w częściach

  • Korzystanie z paska menu

  • Pasek narzędzi — informacje

  • Korzystanie z menu Widok

  • Definiowanie widoków dostosowanych

  • Korzystanie z menu Profile

Powiązane tematy

  • Korzystanie z interfejsu panelu sterowania NVIDIA

  • Panel sterowania NVIDIA


Korzystanie z interfejsu panelu sterowania NVIDIA

Aby zilustrować główny obszar zadań, podrzędny obszar zadań i pasek menu, na poniższych ekranach przedstawiono stronę domową Panelu sterowania NVIDIA, a następnie stronę zadań modułu Monitor.

Strona domowa Panelu sterowania NVIDIA

Strona zadań Panelu sterowania NVIDIA w module Monitor

1 – The Control Panel Categories area contains the group of tasks that appear on the right section of the NVIDIA Control Panel interface. Podczas korzystania z NVIDIA Control Panel ta część jest wykorzystywana do wykonywania najbardziej typowych zadań.

2 — Podrzędny obszar zadań zawiera grupę zadań wyświetlanych w lewej części interfejsu Panelu sterowania NVIDIA. Są to zadania, które nie służą do bezpośredniej realizacji zadania głównego, lecz są z nim związane. Zadania podrzędne mogą polegać na otwieraniu okien dialogowych, zmianie prezentacji wizualnej zawartości ekranu czy też przechodzeniu do innego ekranu.

3 — Pasek menu zawiera standardowe polecenia menu systemu Windows oraz polecenia menu Panelu sterowania NVIDIA, takie jak Widok i Profile.

4 — Pasek narzędzi (opcjonalny). You can toggle show/hide a standard NVIDIA Control Panel toolbar for quick access to common tasks such as switching between Standard and Advanced views. Navigating between the Home and other task pages, and so on.

Powiązane tematy

    • Korzystanie z paska menu

    • Pasek narzędzi — informacje

    • Korzystanie z menu Widok

    • Definiowanie widoków dostosowanych

    • Korzystanie z menu Profile


Pasek menu — informacje

Polecenia na pasku menu umożliwiają wykonywanie zadań w Panelu sterowania NVIDIA.

  • Plik

  • Edytuj

  • Widok

  • Profile

  • Monitor

  • Pomoc

Uwaga: Polecenia dostępne na pasku menu mogą się różnić w zależności od modułów Panelu sterowania NVIDIA (takich jak Monitor, Komputer przenośny, ustawienia 3D itp.). Aby zobaczyć przykładowy pasek menu na stronie domowej Panelu sterowania NVIDIA i porównać go z paskiem menu na stronie zadań w module Ekran, kliknij łącze Korzystanie z interfejsu Panelu sterowania NVIDIA.

Powiązane tematy

  • Korzystanie z interfejsu panelu sterowania NVIDIA

  • Pasek narzędzi — informacje

  • Korzystanie z menu Widok

  • Definiowanie widoków dostosowanych

  • Korzystanie z menu Profile


Pasek narzędzi — informacje (menu Widok)

Ze standardowego paska narzędzi Panelu sterowania NVIDIA (który można pokazywać lub ukrywać) można korzystać w celu:

  • Przechodzenia pomiędzy stroną domową a innymi stronami zadań panelu sterowania NVIDIA.

  • Uzyskiwania szybkiego dostępu do często wykonywanych zadań, np. przełączania pomiędzy widokiem Standardowym, Zaawansowanym i Dostosowanym oraz w celu szybkiego tworzenia widoków dostosowanych za pomocą polecenia Definiowanie widoków dostosowanych.

Aby pokazać lub ukryć pasek narzędzi, kliknij menu Widok, a następnie wybierz polecenie Pasek narzędzi.

Po włączeniu paska narzędzi obok polecenia Pasek narzędzi > Standardowy w menu zostanie wyświetlony znak zaznaczenia.

Powiązane tematy

  • Korzystanie z interfejsu panelu sterowania NVIDIA

  • Korzystanie z paska menu

  • Korzystanie z menu Widok

  • Definiowanie widoków dostosowanych

  • Korzystanie z menu Profile


Korzystanie z menu Widok

Menu Widok to trzeci składnik paska menu Panelu sterowania NVIDIA. W tym menu dostępne są wszystkie polecenia związane z przeglądaniem różnych stron modułów Panelu sterowania NVIDIA.

Polecenie menu Widok

Opis

Paski narzędzi

Polecenie Paski narzędzi umożliwia dodanie standardowego paska narzędzi w celu przechodzenia pomiędzy stroną domową i stronami zadań Panelu sterowania NVIDIA oraz szybkiego wykonywania takich zadań, jak przełączanie pomiędzy widokiem Standardowym, Zaawansowanym i Dostosowanym, a także szybkiego tworzenia widoków dostosowanych za pomocą polecenia Definiowanie widoków dostosowanych.

Pasek eksploratora

Polecenie Pasek eksploratora w menu Widok w Panelu sterowania NVIDIA działa podobnie jak menu Widok - Pasek eksploratora w programie Microsoft Internet Explorer 6.0.

Wybierz polecenie Widok > Pasek eksploratora, aby pokazać lub ukryć jedną lub więcej spośród następujących grup poleceń pomocy lub innych zadań w podrzędnych obszarach zadań Panelu sterowania NVIDIA.

  • Pomoc

  • Ostatnie zadania

  • Zadania pokrewne

Gdy pozycje menu Pasek eksploratora wyświetlane są z zaznaczeniem, to polecenia te są dostępne w podrzędnym obszarze zadań Panelu sterowania NVIDIA.

Klasyczne okienko nawigacji

Wybierz polecenie Widok > Klasyczne okienko nawigacji, aby pokazać lub ukryć okienko nawigacji po prawej stronie interfejsu Panelu sterowania NVIDIA.

Gdy polecenie Klasyczne okienko nawigacji wyświetlane jest z zaznaczeniem, to okienko nawigacji jest widoczne.

Standardowe

Wybierz polecenie Widok > Standardowy, aby przeglądać często używane i proste zadania Panelu sterowania NVIDIA i uzyskiwać do nich dostęp.

Gdy polecenie Standardowy wyświetlane jest z zaznaczeniem, w Panelu sterowania NVIDIA aktywny jest widok Standardowy.

Zaawansowany

Wybierz polecenie Widok > Zaawansowany, aby uzyskać dostęp do złożonych zadań aplikacji Panelu sterowania NVIDIA. Te zadania często wymagają znacznego doświadczenia w korzystaniu ze sprzętu i oprogramowania graficznego (sterowników).

Gdy polecenie Zaawansowany wyświetlane jest z zaznaczeniem, w Panelu sterowania NVIDIA aktywny jest widok Zaawansowany.

Dostosowane

Uwaga: Polecenie Dostosowany jest wyświetlane w menu Widok tylko wtedy, gdy sposób wyświetlania ekranów zostało określony w poleceniu Definiowanie widoków dostosowanych.

Definiowanie widoków dostosowanych

Aby wyświetlać tylko żądane strony Panelu sterowania NVIDIA zależnie od modułów aplikacji zainstalowanych w systemie (Monitor, Ustawienia 3D itd.), wybierz polecenie Definiowanie widoków dostosowanych w menu Widok.

Dodaj menu kontekstowe pulpitu

Ta opcja wybrana jest domyślnie, powodując dodawanie polecenia menu NVIDIA Control Panel do menu kontekstowego Pulpitu.

Uwaga:Ta opcja menu nie jest wyświetlana w systemie operacyjnym Windows Vista.

Ikona obszaru powiadomień

Kliknięcie ikony Panelu sterowania NVIDIA [image] w obszarze powiadomień na pasku zadań Windows pozwala szybko skonfigurować najważniejsze ustawienia Panelu sterowania NVIDIA.

Wybierz polecenie Widok > Pokaż ikonę na pasku zadań, aby pokazać lub ukryć ikonę na pasku zadań systemu Windows.

Uwaga: Ta opcja menu nie jest wyświetlana w systemie operacyjnym Windows Vista.

Powiązane tematy

  • Korzystanie z interfejsu panelu sterowania NVIDIA

  • Korzystanie z paska menu

  • Pasek narzędzi — informacje

  • Definiowanie widoków dostosowanych

  • Korzystanie z menu Profile


Definiowanie widoków dostosowanych

Definiowanie widoków dostosowanych

Aby wyświetlać tylko żądane strony Panelu sterowania NVIDIA zależnie od modułów aplikacji zainstalowanych w systemie (Monitor, Ustawienia 3D itd.), należy wykonać następujące czynności:

  1. Wybierz polecenia Widok > Definiowanie widoków dostosowanych lub skorzystaj z paska zadań, jeżeli jest włączony.

  2. Dla każdej aplikacji Panelu sterowania NVIDIA zaznacz pola wyboru obok nazw stron, które mają być wyświetlane.

  3. Aby wyłączyć tryb widoku Dostosowany , wybierz polecenie Standardowy or Zaawansowany w menu Widok lub skorzystaj z paska zadań, jeżeli jest włączony.

  4. Aby wrócić do widoku dostosowanego, wybierz polecenie Dostosowany.

Dostosowany

Uwaga: Polecenie Dostosowany jest wyświetlane w menu Widok tylko wtedy, gdy sposób wyświetlania ekranów został określony w poleceniu Definiowanie widoków dostosowanych.

  1. Aby przejść do utworzonego widoku, wybierz polecenia Widok > Dostosowany.

    Uwaga    : Jeśli polecenie Dostosowany w menu Widok jest zaznaczone, to dany widok dostosowany jest aktywnym widokiem Panelu sterowania NVIDIA.

  2. Aby opuścić tryb widoku Dostosowany, wybierz polecenie Standardowy lub Zaawansowany w menu Widok lub skorzystaj z paska zadań, jeżeli jest włączony.

  3. Aby wrócić do widoku dostosowanego, wybierz polecenie Dostosowany.

Powiązane tematy

  • Korzystanie z interfejsu panelu sterowania NVIDIA

  • Korzystanie z paska menu

  • Pasek narzędzi — informacje

  • Korzystanie z menu Widok

  • Korzystanie z menu Profile


Korzystanie z menu Profile

Wybierz polecenie Profile, aby pracować z profilami, w których znajdują się ustawienia ekranu zapisane podczas wykonywania określonych zadań w Panelu sterowania NVIDIA w modułach Ustawienia 3D lub Monitor. Za pomocą polecenia Profile można wykonać następujące czynności:

  • Załadować zapisany profil

  • Utworzyć nowy profil

  • Usunąć istniejący profil

Powiązane tematy:

  • Korzystanie z interfejsu panelu sterowania NVIDIA

  • Korzystanie z paska menu

  • Pasek narzędzi — informacje

  • Korzystanie z menu Widok

  • Definiowanie widoków dostosowanych


Glossary

B

blokada klatek

Blokada klatek polega na sprzętowej synchronizacji klatek na każdym monitorze w klastrze systemów.

G

Genlock

Proces synchronizacji skanowania pikseli na co najmniej jednym monitorze z sygnałem zewnętrznym.

H

HDTV

Telewizja wysokiej rozdzielczości. System transmisji sygnału telewizyjnego o znacznie wyższej rozdzielczości niż standard NTSC. Telewizor HDTV wyświetla co najmniej 2 miliony pikseli, podczas gdy zwykły telewizor — 360 000.

HDMI

HDMI (ang. High-Definition Multimedia Interface) to interfejs obsługujący nieskompresowany, cyfrowy sygnał audio/wideo.

K

konfiguracja z dwiema kartami

Konfiguracja, w której co najmniej dwa urządzenia wyświetlające (np. monitor analogowy, cyfrowy lub telewizor) są podłączone do dwóch kart graficznych NVIDIA.

konfiguracja z jednym monitorem

Konfiguracja, w której do karty graficznej NVIDIA w komputerze podłączony jest tylko jeden monitor.

konfiguracja z wieloma monitorami

Konfiguracja, w której co najmiej dwa monitory są podłączone do karty graficznej NVIDIA obsługującej wiele monitorów lub do co najmniej dwóch kart graficznych NVIDIA.

konfiguracja z wieloma kartami graficznymi

Konfiguracja, w której co najmniej dwa urządzenia wyświetlające (np. monitor analogowy, cyfrowy lub telewizor) są podłączone do co najmniej dwóch kart graficznych NVIDIA.

M

monitor analogowy

Monitor analogowy to ogólne określenie monitora CRT. Terminy CRT i monitor analogowy są w tym poradniku używane zamiennie.

monitor cyfrowy

Monitor cyfrowy jest to płaski panel cyfrowy, ewentualnie wbudowany w komputer przenośny.

O

okno

Okno to każde niezależne okno na pulpicie. Aplikacje takie jak Microsoft® Outlook® czy Explorer umożliwiają wyświetlanie kilku otwartych okien jednocześnie. Okna można przeciągać po ekranie, otwierać i zamykać oraz zmieniać ich wielkość.

Aplikacja nView Desktop Manager (opisana w instrukcji obsługi NVIDIA nView Desktop Manager) umożliwia wykonywanie innych operacji z oknami — można na przykład spowodować, aby były one przezroczyste lub wyświetlać je zawsze na wierzchu.

okno dialogowe

Okna dialogowe zawierają przyciski poleceń i opcji, za pomocą których użytkownik może wykonać określone czynności lub zadania.

Na przykład w oknie dialogowym systemu Windows „Zapisz jako” można podać folder, w którym ma być zapisany dokument, oraz nazwę zapisywanego dokumentu.

P

panel sterowania (ekranem NVIDIA)

Termin „panel sterowania” ekranem NVIDIA odnosi się do okna aplikacji NVIDIA z menu zawierającym opcje otwierające oddzielne strony konfiguracji.

Panel sterowania (Microsoft Windows)

Dostęp do Panelu sterowania Windows można uzyskać, klikając przycisk Start > Ustawienia > Panel sterowania na pasku zadań Windows.

panel sterowania (nView Desktop Manager)

Panel sterowania programu nView Desktop Manager to osobne okno (z odrębnymi kartami lub z menu NVIDIA), w którym można skonfigurować ustawienia aplikacji nView Desktop Manager. Aby uzyskać szczegółowe informacje, zapoznaj się z instrukcją obsługi aplikacji nView Desktop Manager dostępnej z aktualną wersję sterownika.

nView Desktop Manager to także ikona, którą można kliknąć w grupie ikon Panelu sterowania systemu Windows. Kliknięcie tej ikony powoduje wyświetlenie panelu sterowania nView Desktop Manager.

piksel

Skrót od Picture Element; piksel jest to jeden punkt na obrazie.

Procesor graficzny

Procesory graficzne NVIDIA są to mikroukłady przetwarzające dane graficzne. W tej karcie graficznej używany jest procesor graficzny NVIDIA.

profil

Zapisana lista wybranych ustawień ekranu, zwykle powiązanych z uruchamianymi grami.

pulpit

Pulpit jest to obszar roboczy na ekranie, na którym wyświetlane są okna, ikony, menu i okna dialogowe.

R

RAID

W języku angielskim redundant array of independent disks, tj. nadmiarowa macierz niezależnych dysków. Jest to technika łączenia wielu dysków w celu poprawy wydajności, zwiększenia pojemności lub ochrony danych.

S

SLI, technologia

W technologii wieloprocesorowej NVIDIA SLI wykorzystuje się zwiększoną przepustowość magistrali w architekturze PCI Express™, aby umożliwić jednoczesną pracę wielu kart graficznych i uzyskać dzięki temu większą wydajność.

System NVIDIA SLI składa się z płyty głównej PCI Express obsługującej dwa złącza fizyczne umożliwiające podłączenie dwóch kart graficznych NVIDIA PCI Express. Te dwie karty graficzne powinny być ze sobą połączone przez złącze NVIDIA SLI.

Stosując odpowiednie sterowniki graficzne, można włączać lub wyłączać tryb SLI. W przypadku wyłączenia trybu SLI można korzystać ze wszystkich obsługiwanych trybów wyświetlania wieloekranowego nView, m.in. podłączyć nawet cztery monitory do dwóch kart graficznych SLI. W przypadku włączenia trybu SLI tryby wyświetlania nView nie są dostępne. Zamiast tego dwie karty graficzne obsługują jeden monitor, co pozwala uzyskać przyspieszone wyświetlanie obrazów 3D w aplikacjach DirectX i OpenGL.

Aby uzyskać więcej informacji na temat technologii NVIDIA SLI i aktualną listę zgodnego z nią sprzętu i oprogramowania, należy odwiedzić witrynę www.SLIZone.com.

synchronizacja klatek

Proces synchronizacji skanowania pikseli wyświetlanych ze źródłem synchronizacji.

W

wygładzanie krawędzi

Technika eliminowania postrzępionych krawędzi linii, które powinny być gładkie.

Ź

źródło synchronizacji

Zewnętrzny sygnał taktowania stosowany do synchronizacji wszystkich monitorów w układzie blokady klatek lub genlock.